<!DOCTYPE html>
<html lang="en">
<head>
<title>Categories</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Health medical template project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="styles/bootstrap4/bootstrap.min.css">
<link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="styles/elements.css">
<link rel="stylesheet" type="text/css" href="styles/elements_responsive.css">
<link rel="stylesheet" type="text/css" href="styles/services.css">
<link rel="stylesheet" type="text/css" href="styles/services_responsive.css"
</head>
<body>

<div class="super_container">

	<!-- Menu -->

	<div class="menu trans_500">
		<div class="menu_content d-flex flex-column align-items-center justify-content-center text-center">
			<div class="menu_close_container"><div class="menu_close"></div></div>
			
			<ul>
					<li class="menu_item"><a href="index.html">Home</a></li>
				<li class="menu_item"><a href="About.html">Company</a></li>
				<li class="menu_item"><a href="Categories.html">Products</a></li>
				<li class="menu_item"><a href="blog.html">News</a></li>
				<li class="menu_item"><a href="contact.html">Contact</a></li>
			</ul>
		</div>
		<div class="menu_social">
			<ul>
				<li><a href="#"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-behance" aria-hidden="true"></i></a></li>
				<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
			</ul>
		</div>
	</div>
	
	<!-- Home -->

	<div class="home">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/slider4 (1).jpg" data-speed="0.7"  style="max-height:160px!important;"></div>

		<!-- Header -->

		<header class="header" id="header">
			<div>
				<div class="header_top">
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="header_top_content d-flex flex-row align-items-center justify-content-start">
									<div class="logo">
										<a href="#"> <img src="images/New_logo_text.png" height="60px" width="120px"></a>	
									</div>
									<div class="header_top_extra d-flex flex-row align-items-center justify-content-start ml-auto">
										<div class="header_top_nav">
											<ul class="d-flex flex-row align-items-center justify-content-start">
												<li><a href="#">Help Desk</a></li>
												<li><a href="#">Request a quote</a></li>
											</ul>
										</div>
										<div class="header_top_phone">
											<i class="fa fa-phone" aria-hidden="true"></i>
											<span>+41 91 950 06 15</span>
										</div>
									</div>
									<div class="hamburger ml-auto"><i class="fa fa-bars" aria-hidden="true"></i></div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="header_nav" id="header_nav_pin">
					<div class="header_nav_inner">
						<div class="header_nav_container">
							<div class="container">
								<div class="row">
									<div class="col">
										<div class="header_nav_content d-flex flex-row align-items-center justify-content-start">
											<nav class="main_nav">
												<ul class="d-flex flex-row align-items-center justify-content-start">
													<li ><a href="home.html">Home</a></li>
													<li><a href="About.html">Company</a></li>
													<li><a href="Categories.html">Products</a></li>
													<li><a href="blog.html">News</a></li>
													<li  class="active"><a href="contact.html">Contact</a></li>
												</ul>
											</nav>
											<div class="search_content d-flex flex-row align-items-center justify-content-end ml-auto">
												<form action="#" id="search_container_form" class="search_container_form" style="width:200px;">
													<input type="text" class="search_container_input" placeholder="Search" required="required">
													<button class="search_container_button"><i class="fa fa-search" aria-hidden="true"></i></button>
												</form>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>	
			</div>
		</header>

		<div class="home_container">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="home_content">
							<div class="home_title">CATEGORIES </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Elements -->

	<div class="elements">
		<div class="container">
			<div class="row">
				<div class="col">
					<!-- Buttons -->
					<div class="buttons">
						
						<div class="buttons_content">
							<div class="services">
		<div class="container">
			<div class="row">
				<div class="col text-center">
					<div class="section_title">Our Products</div>
					<div class="section_subtitle">What we offer</div>
				</div>
			</div>
			<div class="row icon_boxes_row">
				
				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_1.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Antibiotics antiinfectives</a>
							</div>
							
						</div>
						<div class="icon_box_text"> 
						Lorem ipsum dolor sit amet, 
						consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.
						
						</div>
					
					
	<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_2.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Antidiabetics 1</a></div>
							
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
						<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
				</div>
			</div>
					
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_3.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Non-Steroidal Anti-inflammatory Drugs / Muscle Relaxants
                         </a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.
                         </div>
							<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_4.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Expectorants Anxiolitic-Antispasmodic Antihistamine Vitamin</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
						<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_5.svg" alt=""></div>
							<div class="icon_box_title"> <a  href="#">Cardiovascular drugs</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
						<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>

				<!-- Icon Box -->
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_6.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Gastroenterology and hepatology drugs
                            </a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.
                         </div>
							<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_6.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Various drugs</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>
					
				</div>
			</div>
					</div>
				</div>
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_6.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Injectables Lagap</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
						<div class="row">
				<div class="col">
							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>

					
				</div>
			</div>
					</div>
				</div>
				<div class="col-xl-4 col-lg-6">
					<div class="icon_box">
						<div class="icon_box_title_container d-flex flex-row align-items-center justify-content-start">
							<div class="icon_box_icon"><img src="images/icon_6.svg" alt=""></div>
							<div class="icon_box_title"><a  href="#">Dietary food supplement products</a></div>
						</div>
						<div class="icon_box_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec lorem maximus malesuada lorem maximus mauris.</div>
					<div class="row">
				<div class="col">

							<div class="button button_1 elements_button product"><a href="ListProducts.html"><span>read more</span><span>read more</span></a></div>

					
				</div>
			</div>
			
			
			
                        </div>
				</div>
				


			</div>
			
		</div>
	</div>
	

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

<!-- Footer -->

	<footer class="footer">
		<div class="parallax_background parallax-window" data-parallax="scroll" data-image-src="images/footer.jpg" data-speed="0.8"></div>
		<div class="footer_content">
			<div class="container">
				<div class="row justify-content-between">

					<!-- Footer About -->
					<div class="col-lg-4 footer_col">
						<div class="footer_about">
							<div class="logo">
								<a href="#"> <span>La</span>gap</a>		
							</div>
							<div class="footer_about_text">Lagap is a Swiss pharmaceutical company present for more than 50 years on the international market. There is a broad range of high-quality products at affordable prices available.</div>
							<div class="footer_social">
								<ul class="d-flex flex-row align-items-center justify-content-start">
								
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
									
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
								</ul>
							</div>
							
						</div>
					</div>
					
					

					<!-- Footer Hours -->
					<div class="col-lg-4 footer_col">
						<div class="footer_hours">
							<div class="footer_hours_title">Contact Info</div>
							<ul class="hours_list">
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Email</div>
									<div class="ml-auto">yourmail@gmail.com</div>
								</li>
								<li class="d-flex flex-row align-items-center justify-content-start">
									<div>Address </div>
									<div class="ml-auto">Mitlton Str. 26-27 Gibraltar</div>
								</li>
								
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer_bar">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="footer_bar_content d-flex flex-sm-row flex-column align-items-lg-center align-items-start justify-content-start">
							<nav class="footer_nav">
								<ul class="d-flex flex-lg-row flex-column align-items-lg-center align-items-start justify-content-start">
									<li ><a href="home.html">Home</a></li>
									<li><a href="About.html">Company</a></li>
									<li class="active"><a href="Categories.html">Products</a></li>
									<li><a href="blog.html">News</a></li>
									<li><a href="contact.html">Contact</a></li>
								</ul>
							</nav>
							
							<div class="footer_phone ml-lg-auto">
								<i class="fa fa-phone" aria-hidden="true"></i>
								<span>+53 345 7953 32453</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
</div>

<style>
.product {
  
 
  
 
}
</style>

</script>

<script src="js/jquery-3.3.1.min.js"></script>
<script src="styles/bootstrap4/popper.js"></script>
<script src="styles/bootstrap4/bootstrap.min.js"></script>
<script src="plugins/greensock/TweenMax.min.js"></script>
<script src="plugins/greensock/TimelineMax.min.js"></script>
<script src="plugins/scrollmagic/ScrollMagic.min.js"></script>
<script src="plugins/greensock/animation.gsap.min.js"></script>
<script src="plugins/greensock/ScrollToPlugin.min.js"></script>
<script src="plugins/easing/easing.js"></script>
<script src="plugins/progressbar/progressbar.min.js"></script>
<script src="plugins/parallax-js-master/parallax.min.js"></script>
<script src="js/elements.js"></script>
</body>
</html>